@font-face {
    font-family: 'THSarabunNew';
    src: url('THSarabunNew/THSarabunNew.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

.admin_login input[type='text'],
.admin_login input[type='password']{
  border:0;
  border-bottom:1px solid grey;
  width:100%;
  padding:3px;
  font-size:16px;
  margin: 10px 0;
  color: grey;
}
.admin_login input[type='text']:focus,
.admin_login input[type='password']:focus {
  outline: none;
}
.blue{
    color:#0000EE;
}
body {
    font-family: 'THSarabunNew' !important; 
    font-size:1.5rem !important;
    line-height: 1;
    color:#36454F;
    }
.bold {
    font-weight:bold;
}
.button {
    background-color: #4CAF50; /* Green */
    border: none;
    color: white;
    padding: 10px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    margin: 4px 2px;
    cursor: pointer;
    border-radius: 5px;
  }
.button-34 {
	background: #df6091;
	border-radius: 999px;
	box-shadow: #df6091 0 10px 20px -10px;
	box-sizing: border-box;
	color: #FFFFFF;
	cursor: pointer;
	font-size: 16px;
	font-weight: 700;
	line-height: 24px;
	opacity: 1;
	outline: 0 solid transparent;
	padding: 8px 18px;
	user-select: none;
	-webkit-user-select: none;
	touch-action: manipulation;
	width: fit-content;
	word-break: break-word;
	border: 0;
  }
  .button-35 {
	background: tomato;
	border-radius: 999px;
	box-shadow: tomato 0 10px 20px -10px;
	box-sizing: border-box;
	color: #FFFFFF;
	cursor: pointer;
	font-size: 14px;
	font-weight: 700;
	line-height: 20px;
	opacity: 1;
	outline: 0 solid transparent;
	padding: 8px 18px;
	user-select: none;
	-webkit-user-select: none;
	touch-action: manipulation;
	width: fit-content;
	word-break: break-word;
	border: 0;
  }
.center { 
    text-align:center;
    }
.center2 {
    margin-left: auto;
    margin-right: auto;
    }
  .container {
    width: 750px;
    margin: auto;
    }
.container2 {
    width: 300px;
    margin: auto;
    }
.container-fluid {
    margin-right: auto;
    margin-left: auto;
    max-width: 1200px; /* or 950px */
    }
.des {
    font-size:40px;
    text-shadow: 1px 0.5px 0px #fff, 2.5px 2px 0px rgba(0,0,0,0.15);
    }
.form_column {
    display: grid;
    grid-template-columns: 1fr 2fr;
    column-gap: 20px;
    }
.green {
    color:green;
}
.indent {
    text-indent: 50px;
}
input[type="text"].inputtext   {
    width:200px;
    height: 35px;
    color: gray;
    border: 1px solid grey ;
    border-radius: 4px;
    margin-bottom: 10px;
    font-family: 'THSarabunNew' !important; 
    font-size: 1.5rem;
    padding-left: 5px;
    }
input[type="text"].inputtext2,input[type="email"].inputtext2   {
    width:500px;
    height: 35px;
    color: gray;
    border: 1px solid grey ;
    border-radius: 4px;
    margin-bottom: 10px;
    font-family: 'THSarabunNew' !important; 
    font-size: 1.5rem;
    padding-left: 5px;
    }
.panel {
    margin-top: 27px !important;
    color:grey!important;
    border: 1px solid #C0C0C0!important;
    border-radius: 10px;
    
    } 
.panel-body {
padding-top: 30px !important;
color:grey!important;
border: 1px solid #C0C0C0!important;
border-radius: 10px;
padding:25px;
}
.red {
    color:red;
}
.right {
    text-align: right;
}
select  {
    display: inline;
    height: 35px;
	color: gray;
	display: inline-block;
	border: 1px solid grey ;
	border-radius: 4px;
    margin-bottom: 10px;
    font-family: 'THSarabunNew' !important; 
    font-size: 1.5rem;
}
table.fixed { table-layout:fixed; }
table.fixed td,th { overflow: hidden; }
table td {word-wrap:break-word;}
table.t1, th.t1, td.t1 {
    border: 1px solid black;
    border-collapse: collapse;
    padding:10px;
    font-size: 1.5rem;
  }
table.t2, th.t2, td.t2 {
    border: 1px solid white;
    border-collapse: collapse;
}
tr.t2:nth-child(even) {background-color: #ccc}
table.t3, th.t3, td.t3 {
    border: 1px solid  white;
    border-collapse: collapse;
    padding:10px;
    font-size: 1.5rem;
  }
.text-on-panel {
    background: #fff none repeat scroll 0 0;
    height: auto;
    margin-left: 20px;
    position: absolute;
    margin-top: -47px;
    border: 1px solid grey;
    border-radius: 8px;
    color:grey!important;
    font-size:1.75rem;
    padding:5px 10px;
      }
textarea {
    font-family: 'THSarabunNew' !important; 
    font-size: 1.5rem;
}